{
  "name": "client-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@microsoft/signalr": "^6.0.1",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "@types/jest": "^26.0.24",
    "@types/node": "^12.20.28",
    "@types/react": "^17.0.27",
    "@types/react-calendar": "^3.4.3",
    "@types/react-dom": "^17.0.9",
    "axios": "^0.21.4",
    "date-fns": "^2.25.0",
    "formik": "^2.2.9",
    "mobx": "^6.3.5",
    "mobx-react-lite": "^3.2.1",
    "react": "^17.0.2",
    "react-calendar": "^3.4.0",
    "react-cropper": "^2.1.8",
    "react-datepicker": "^4.2.1",
    "react-dom": "^17.0.2",
    "react-dropzone": "^11.4.2",
    "react-router-dom": "^5.3.0",
    "react-scripts": "4.0.3",
    "react-toastify": "^8.0.3",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^2.0.4",
    "typescript": "^4.4.3",
    "uuid": "^8.3.2",
    "web-vitals": "^1.1.2",
    "yup": "^0.32.11"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/react-datepicker": "^4.1.7",
    "@types/react-router-dom": "^5.3.1",
    "@types/uuid": "^8.3.1",
    "@types/yup": "^0.29.13"
  }
}
